
EXTRA_DIST =  expansions.m4 ../MySql.Data ../Npgsql

#Warning: This is an automatically generated file, do not edit!
if ENABLE_DEBUG
 SUBDIRS =  Ntp.Analyzer.Objects Ntp.Common Ntp.Analyzer.Monitor.Client Ntp.Data Ntp.Data.Provider Ntp.Analyzer.Monitor.Cli Ntp.Analyzer.Data Ntp.Analyzer.Import Ntp.Analyzer Ntp.Analyzer.Validate.Cli Ntp.Analyzer.Validate.Gui Ntp.Analyzer.Monitor.Server Ntp.Analyzer.Process Ntp.Analyzer.Cli
endif
if ENABLE_RELEASE
 SUBDIRS =  Ntp.Analyzer.Objects Ntp.Common Ntp.Analyzer.Monitor.Client Ntp.Data Ntp.Data.Provider Ntp.Analyzer.Monitor.Cli Ntp.Analyzer.Data Ntp.Analyzer.Import Ntp.Analyzer Ntp.Analyzer.Validate.Cli Ntp.Analyzer.Validate.Gui Ntp.Analyzer.Monitor.Server Ntp.Analyzer.Process Ntp.Analyzer.Cli
endif
